Jump to content
You are about to reply to a thread that has been inactive for 333 days.

Please take a moment to consider if this thread is worth bumping.

Recommended Posts

Hiya

what is needed to run 3D Scene in Radegast?

the moment i click 3D Scene viewer instantly crashes and closes only text chat seems to work

I have .NET Framework 4.8 (recommended) 2019-04-18 installed and i tried installing 4.7.2 but i get error blocked 

Details

.NET Framework 4.7.2 or a later update is already installed on this computer.
https://dotnet.microsoft.com/download/dotnet-framework

and i have Visual Studio 2015, 2017 and 2019 x64 and 32 bit installed

https://support.microsoft.com/en-us/help/2977003/the-latest-supported-visual-c-downloads

what version of c++ does Radegast need to run nothing is posted anywhere except for .NET 4.7.2

I also tried .NET 5 rc.2 to no avail

https://dotnet.microsoft.com/download/dotnet/5.0

http://wiki.secondlife.com/wiki/Third_Party_Viewer_Directory
http://wiki.secondlife.com/wiki/Third_Party_Viewer_Directory/Radegast

https://radegast.life/

I didn't install every visual c++ on the web site due to broken software floating around like this

https://support.microsoft.com/en-us/help/4032938/update-for-visual-c-2013-redistributable-package

i only have the newest builds installed for c++ and .NET

Link to comment
Share on other sites

I'd also make sure your graphic drivers are up to date mate. Honestly 3D Scene has always kind of sucked on Radegast. It's not exactly designed well for that. It's really a hit or miss on how well it even works if it even works at all on some peoples systems. I seldom ever use it for exactly that reason.😒

  • Thanks 1
Link to comment
Share on other sites

I tried the viewers from here

https://radegast.life/downloads/

that say Versions 2.29 and earlier compatible with .NET 4.6.2.

I have 4.6.2 installed

and i get two types of crashes viewer stops responding and looks like this

pictures of results

default settings

https://ibb.co/kxDfXNS

with vdb off

https://ibb.co/93K72c7

picture of registry showing framework version

https://ibb.co/M6nvyN9

https://docs.microsoft.com/en-us/dotnet/framework/migration-guide/how-to-determine-which-versions-are-installed

what are the software and system requirements for each Radegast version?

Link to comment
Share on other sites

You are about to reply to a thread that has been inactive for 333 days.

Please take a moment to consider if this thread is worth bumping.

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...